/* Common Container */
#Common {
	padding: 0;
	margin-bottom: 5px;
}

#Common a:link, #Common a:visited {
	color: #0099ff;
	font: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	padding-top: 13px;
}

#Common a:hover, #Common a:active {
	color: #0099ff;
	font: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	padding-top: 13px;
}

.titlebg
{
	background-image:url(lefttitle.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	height: 40px;
}

.Common_title {
	font-family:Century Gothic;
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 16px;
}

.Common_title2 {
	font-family:Century Gothic;
	font-size: 15px;
	font-weight: bold;
	color: #471500;
	padding-left: 18px;
}

.Common_Content {
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 16px;
}

.left_Content
{
	padding-top: 25px;
}

#Common .Normal
{
	font-family: Arial;
	font-size: 13px;
	color: #333;
	font-weight:bold;
	line-height: 135%;
}

#Common .SubHead    {
	font-family: Arial;
font-size: 14px;
color: #333;
font-weight:bold;
line-height: 135%;
}

/* BlueTitle Container */
#BlueTitle {
	padding: 0;
	margin-bottom: 5px;
}

#BlueTitle p {
	font-size: 14px;
	padding: 0; 
	color: #333;
	margin-bottom: 14px; 
	line-height: 135%;
}

.BlueTitle_topbg {
	border-bottom: #c1c1c1 1px solid;
	height: 35px;
	vertical-align: top;
}
#BlueTitle a:link, #BlueTitle a:visited {
	color: #1590c7;
	text-decoration: underline;
}

#BlueTitle a:hover, #BlueTitle a:active {
	color: #1590c7;
	text-decoration: none;
}

.BlueTitle_title {
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #00254b;
}

.BlueTitle_Content {
	padding: 10px 0 16px 0;
}

#BlueTitle .Normal
{
	font-family: Arial;
font-size: 14px;
	color: #333;
font-weight:bold;
line-height: 135%;
}

#BlueTitle .SubHead    {
	font-family: Arial;
font-size: 14px;
color: #333;
font-weight:bold;
line-height: 135%;
}

.text1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

.text2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}
